"IDS_ACCEPT" = "接受";
"IDS_APP_MENU_ABOUT_QS" = "關於TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "隱藏其他程式";
"IDS_APP_MENU_HIDE_QS" = "隱藏TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "喜好設定...";
"IDS_APP_MENU_QUIT_QS" = "結束TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "服務";
"IDS_APP_MENU_SHOW_ALL" = "顯示全部";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "請在打開 %1% 之前退出 TeamViewer。";
"IDS_APP_RUNNING_TITLE" = "TeamViewer 副本已打開。";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "建立服務案件時發生問題。請與您的夥伴聯絡。";
"IDS_DECLINE" = "拒絕";
"IDS_DISCLAIMER_INFO" = "請注意，上述免責聲明與 TeamViewer Germany GmbH 無關。該聲明由 TeamViewer 使用者單獨定義。";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免責聲明";
"IDS_EDIT_MENU_COPY" = "複製";
"IDS_EDIT_MENU_CUT" = "剪下";
"IDS_EDIT_MENU_DELETE" = "刪除";
"IDS_EDIT_MENU_PASTE" = "貼上";
"IDS_EDIT_MENU_REDO" = "重做";
"IDS_EDIT_MENU_SELECT_ALL" = "全選";
"IDS_EDIT_MENU_UNDO" = "復原";
"IDS_EDIT_MENU" = "編輯";
"IDS_ERROR" = "錯誤";
"IDS_EXIT" = "離開";
"IDS_HELP_MENU_FEEDBACK" = "意見";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer網頁說明";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer網站";
"IDS_HELP_MENU" = "說明";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "您的ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "允許遠端控制";
"IDS_MAIN_WINDOW_QUIT" = "退出";
"IDS_MEETING_NAME_LABEL" = "您的名稱";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "建立新隨機密碼";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "複製到剪貼簿";
"IDS_ONEQS_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "請使用以下憑證開始工作階段。TeamViewer ID：%1% 密碼：%2%";
"IDS_ONEQS_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "產生新密碼";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "繼續";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "我接受<a href=\"https://www.teamviewer.com/link/?url=232574\">終端使用者授權合約</a>以及<a href=\"https://www.teamviewer.com/link/?url=441911\">資料處理協議</a>。";
"IDS_ONEQS_EULA_DPA_HEADING" = "歡迎使用\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "隱私權政策";
"IDS_ONEQS_JOIN_SESSION_PROMPT_ALLOW_ONCE_BUTTON" = "一次性";
"IDS_ONEQS_JOIN_SESSION_PROMPT_DESCRIPTION" = "僅允許一位使用者進行一次性工作階段，或者允許多位使用者隨時存取您的裝置，直到應用程式關閉為止。";
"IDS_ONEQS_JOIN_SESSION_PROMPT_PREAUTHORIZE_BUTTON" = "在使用應用程式時";
"IDS_ONEQS_JOIN_SESSION_PROMPT" = "存取工作階段";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "發生未知錯誤。";
"IDS_ONEQS_SD_CANCEL_CONFIRMATION_BUTTON_PRIMARY" = "Cancel request";
"IDS_ONEQS_SD_CANCEL_CONFIRMATION_BUTTON_SECONDARY" = "Go back";
"IDS_ONEQS_SD_CANCEL_CONFIRMATION_TEXT" = "By canceling the request, the current session will end. Continue anyway?";
"IDS_ONEQS_SD_CANCEL_CONFIRMATION_TITLE" = "Cancel request";
"IDS_ONEQS_SD_CREATE_TICKET_BUTTON_CANCEL" = "Cancel";
"IDS_ONEQS_SD_CREATE_TICKET_BUTTON_SEND_REQUEST" = "Send request";
"IDS_ONEQS_SD_CREATE_TICKET_TEXT" = "Please provide a description of your issue.";
"IDS_ONEQS_SD_CREATE_TICKET_TEXTBOX_LABEL" = "Description";
"IDS_ONEQS_SD_CREATE_TICKET_TEXTBOX_PLACEHOLDER" = "Type a message";
"IDS_ONEQS_SD_CREATE_TICKET_TITLE" = "Remote support";
"IDS_ONEQS_SD_HOME_BUTTON" = "Request session";
"IDS_ONEQS_SD_HOME_TEXT" = "After requesting a session, users will be able to join and support you via our remote control tool.";
"IDS_ONEQS_SD_HOME_TITLE" = "Remote support";
"IDS_ONEQS_SD_HOME_WITH_TICKET_BUTTON_CANCEL" = "Cancel last session";
"IDS_ONEQS_SD_HOME_WITH_TICKET_BUTTON_REJOIN" = "Rejoin last session";
"IDS_ONEQS_SD_HOME_WITH_TICKET_BUTTON_REQUEST_NEW" = "Request new session";
"IDS_ONEQS_SD_HOME_WITH_TICKET_TEXT" = "Your last session ended unexpectedly. To continue, choose one of the options below.";
"IDS_ONEQS_SD_TICKET_CLOSED_BUTTON_LABEL" = "Close request";
"IDS_ONEQS_SD_TICKET_CLOSED_TEXT" = "They left you a message:";
"IDS_ONEQS_SD_TICKET_CLOSED_TITLE" = "Your ticket was closed";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_BUTTON_LABEL" = "Cancel request";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_STEP1" = "1. The user will be notified about your issue";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_STEP2" = "2. They will join your session";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_STEP3" = "3. You can join the session";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_STEPS_TITLE" = "NEXT STEPS";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_TEXT" = "Please do not close this window.";
"IDS_ONEQS_SD_WAITING_FOR_SUPPORT_TITLE" = "Waiting for the user to join the session";
"IDS_ONEQS_SESSION_DECLINED_CLOSE_APP" = "關閉App";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION_TEXT" = "無意拒絕？若要返回工作階段，請關閉應用程式並重新開啟。";
"IDS_ONEQS_SESSION_DECLINED" = "您已拒絕加入遠端工作階段的請求";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "關閉";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION_TEXT" = "如果您希望使用者重新連線，請重新加入工作階段。否則，您可關閉此視窗。";
"IDS_ONEQS_SESSION_ENDED_REJOIN_BUTTON" = "重新加入";
"IDS_ONEQS_SESSION_ENDED_TEXT" = "支援工作階段已結束";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "結束會話";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "工作階段開始於 %1%。";
"IDS_ONEQS_SESSION_ONGOING_END_ONE_TIME_SESSION_DESCRIPTION" = "在關閉 QuickSupport 之後，使用者將無法再存取您的裝置。";
"IDS_ONEQS_SESSION_ONGOING_END_PREAUTHORIZED_SESSION_DESCRIPTION" = "在關閉 QuickSupport 之後，使用者將無法存取您的裝置，也無法自動重新啟動工作階段。";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "繼續工作階段";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "關閉App";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "關閉工作階段與應用程式";
"IDS_ONEQS_SESSION_ONGOING_PREAUTHORIZED_DESCRIPTION" = "當應用程式開啟時，可與多位使用者連線。";
"IDS_ONEQS_SESSION_ONGOING_SHARE_ID_PASSWORD_BUTTON" = "分享 ID 與密碼";
"IDS_ONEQS_SESSION_ONGOING" = "進行中的工作階段";
"IDS_ONEQS_SESSION_PREAUTHORIZED_WAITING_PAGE_DESCRIPTION" = "除非您關閉此應用程式或工作階段過期，否則使用者可在無提示情況從遠端存取您的裝置。";
"IDS_ONEQS_SESSION_PREAUTHORIZED_WAITING_PAGE_WARNING_MESSAGE" = "當應用程式開啟時，使用者無需進一步授權即可連線裝置。";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "允許存取";
"IDS_ONEQS_SESSION_PROMPT_DENY_ACCESS_BUTTON" = "拒絕存取";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION" = "是否允許遠端存取您的裝置？";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% 想連線";
"IDS_ONEQS_SESSION_PROMPT_VERIFY_USER_BUTTON" = "驗證使用者";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "連線";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "輸入使用者提供的工作階段代碼，以便允許其存取您的裝置。";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SHARE_YOUR_ID" = "或者分享您的 ID";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "獲得支援";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "為了避免詐騙，您必須先驗證此使用者，然後再允許存取您的裝置。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "詐欺電費帳單很常見。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "詐騙者經常偽裝成通訊服務提供者。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "詐騙者經常偽裝成政府機構。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "詐騙者經常偽裝成金融機構與銀行。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "詐騙者經常聲稱提供技術支援。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "偽造的付款、退款與禮品卡很常見。分享您的詳細資料時請小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "詐騙者經常要求個人詳細資料。分享時請小心。";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "驗證此使用者";
"IDS_ONEQS_SESSION_UNTRUSTED_PAGE_DESCRIPTION" = "在允許存取您的裝置之前，請確保您信任此使用者。";
"IDS_ONEQS_SESSION_UNTRUSTED_PAGE_HEADING" = "驗證此使用者";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "關閉App";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "在工作階段開始之後，您即可加入。";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "正在等待使用者啟動工作階段";
"IDS_ONEQS_SETTINGS_TITLE" = "設定";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "繼續";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer 需要使用 Mac 的螢幕錄製和無障礙存取功能。<a href=\"https://www.teamviewer.com/link/?url=921540\">了解更多</a>";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "配置";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "支援人員將無法使用鍵盤和滑鼠與您的 Mac 進行互動。";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "不要配置";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "未配置無障礙存取許可權";
"IDS_ONEQS_USER_CONSENT_TITLE" = "為支援工作階段做準備";
"IDS_OSPERMISSION_MENU" = "系統檢查存取權限";
"IDS_PASSWORD_LABEL" = "密碼";
"IDS_QS_EXPLANATION" = "請將下列ID告訴您的夥伴以供他們連線到您的桌面：";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION_PLACEHOLDER" = "輸入訊息";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "描述";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "工作階段程式碼";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT" = "請等候您的夥伴加入工作階段。";
"IDS_SAVE" = "儲存";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TEAMVIEWER_QUICKSUPPORT" = "TeamViewer QuickSupport";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "請注意，上述免責聲明與 TeamViewer Germany GmbH 無關。該聲明由 TeamViewer 使用者單獨定義。";
"IDS_WINDOW_MENU_BRING_FRONT" = "將此程式所有視窗移至最前";
"IDS_WINDOW_MENU_CLOSE" = "關閉";
"IDS_WINDOW_MENU_MINIMIZE" = "最小化";
"IDS_WINDOW_MENU_ZOOM" = "縮放";
"IDS_WINDOW_MENU" = "視窗";
